EAGLE AutoRouter Statistics:

Job           : C:/Users/shadowed/Documents/eagle/Taimeris 0-5 min/taimeris 0-5 min.brd

Start at      : 21:12:16 (2012.09.20)
End at        : 21:12:16 (2012.09.20)
Elapsed time  : 00:00:00

Signals       :     9   RoutingGrid: 50 mil  Layers: 2
Connections   :    23   predefined:  0 ( 0 Vias )

Router memory :   4340

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         3         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :         4         0         0         0         0

Routed            :        14        14        14        14        14
Vias              :         6         2         2         2         2
Resolution        :    60.9 %    60.9 %    60.9 %    60.9 %    60.9 %

Final             : 60.9% finished
